/*@import "https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons"*/
/*@import "//at.alicdn.com/t/font_914730_6233l62m74v.css"*/

*, :after, :before {
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    word-break: break-all;

}

* {
    font-family:'Roboto', sans-serif !important;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul, ol, li {
    list-style-type: none;
}

html, body {
    height: 100%;
    width: 100%;
    /*overflow-x: hidden;
    overflow: auto;*/
}

body {
    max-width: 768px;
    margin: 0 auto;
    width: 100%;
    font: normal 100% Helvetica, Arial, sans-serif;
}

@font-face {
    font-family: 'Segoe Script';
    src: url('../fonts/segoescb.ttf')
}
/*contain cover*/
.background-img {
-webkit-background-size: cover;
   -moz-background-size: cover;
     -o-background-size: cover;
    background-position: center center;
    background-size: cover;
}

.max-width {
    width: 100% !important;
}
.max-widthPosCode {
    width: 50% !important;
}

.max-height {
    height: 100% !important;
}

[class*=fixed-] {
    position: fixed !important;
    width: 100%;
    z-index: 99;
}

.fixed-top {
    top: 0;
    left: 0;
}

.fixed-bottom {
    bottom: 0;
    left: 0;
}

/*flex*/
.flex-center {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.flex-center2023 {
    display: flex !important;
    align-items: center !important;
    justify-content:flex-start !important;
}

.flex-x-center {
    display: flex !important;
    justify-content: center !important;
}

.flex-y-center {
    display: flex !important;
    align-items: center !important;
}

.flex-y-left {
    display: flex !important;
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    align-content: flex-start;
    justify-content: flex-end;
}

.flex-justify-space {
    display: flex !important;
    justify-content: space-between !important;
}

.flex-justify-space1 {
    /*display: flex !important;*/
    justify-content: space-between !important;
}

.flex-justify-around {
    display: flex !important;
    justify-content: space-around !important;
}

.flex-column {
    display: flex !important;
    flex-direction: column !important;
}
.flex-column2023 {
    display: flex !important;
    flex-direction: row !important;    
}

.flex-justify-end {
    display: flex !important;
    justify-content: flex-end !important;
}

.flex-align-end {
    display: flex !important;
    align-items: flex-end !important;
}

.flex-justify-start {
    display: flex !important;
    justify-content: flex-start !important;
}

.flex-justify-left {
    display: flex !important;
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: flex-start;
    justify-content: flex-end;
}
.flex-align-start {
    display: flex !important;
    align-items: flex-start !important;
}

.flex-wrap {
    display: flex !important;
    flex-wrap: wrap !important;
}

.flex-0 {
    flex: 0 1 auto
}

.flex-1 {
    flex: 1 !important;
}

.flex-grow-1 {
    flex-grow: 1 !important;
}

.flex-shrink-0 {
    flex-shrink: 0 !important;
}

/*flex end*/
/* radius */
[class*=radius-] {
    overflow: hidden;
}

.radius-0 {
    border-radius: 0 !important;
}

.radius-1 {
    border-radius: 2px !important;
}

.radius-2 {
    border-radius: 4px !important;
}

.radius-3 {
    border-radius: 8px !important;
}

.radius-4 {
    border-radius: 12px !important;
}

.radius-5 {
    border-radius: 24px !important;
}

.radius-round {
    border-radius: 28px !important;
}

.radius-circular {
    border-radius: 50% !important;
}

/* radius end */
/* font start*/

.font-indent-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

[class*=font-indent-overflow-] {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.font-indent-overflow-2 {
    -webkit-line-clamp: 2;
}

.font-indent-overflow-3 {
    -webkit-line-clamp: 3;
}

.font-indent {
    text-indent: 2em;
}

.font-center {
    text-align: center;
}

.font-weight-900 {
    font-weight: 900 !important;
}

.font-spacing-1 {
    letter-spacing: 1px;
}

.font-spacing-2 {
    letter-spacing: 2px;
}

.font-size-sm {
    font-size: 12px !important;
}
.font-size-sm1 {
    font-size: 10px !important;
}

.font-size-default {
    font-size: 14px !important;
}
.font-size-defaultx1 {
    font-size: 14px !important;
    text-align: right;
}
.font-size-lg {
    font-size: 16px !important;
}

.font-size-xl {
    font-size: 20px !important;
}
.font-size-xl2 {
    font-size: 22px !important;
}

.font-size-xxl {
    font-size: 25px !important;
}
.font-size-xxlD {
    /*font-size: 15px !important;*/
    font: 15px "微软雅黑", Arial;
}

.font-size-xx2D {
    /*font-size: 15px !important;*/
    font: 15px "微软雅黑", Arial;
    text-decoration:line-through;
}

.font-size-xxxl {
    font-size: 30px !important;
}

/* font end*/
/*动画效果*/
.animation-infinite {
    animation-iteration-count: infinite;
}

.animation-duration-1 {
    animation-duration: 1s;
}

.animation-duration-2 {
    animation-duration: 2s;
}

.animation-duration-3 {
    animation-duration: 3s;
}

.animation-duration-4 {
    animation-duration: 4s;
}

.animation-duration-5 {
    animation-duration: 5s;
}

@-webkit-keyframes fadeIn { /*淡入*/
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.animation-fadeIn {
    animation-name: fadeIn;
}

@-webkit-keyframes slide-top { /*顶部滑入*/
    0% {
        transform: translateY(-50%);
        opacity: 0;
        /*opacity: 0;*/
    }
    50% {
        transform: translateY(-50%);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.animation-slide-top {
    animation-name: slide-top;
}

@-webkit-keyframes slide-left { /*左侧滑入*/
    0% {
        transform: translateX(-50%);
        opacity: 0;
        /*opacity: 0;*/
    }
    50% {
        transform: translateX(-50%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.animation-slide-left {
    animation-name: slide-left;
}

@-webkit-keyframes slide-right { /*右侧滑入*/
    0% {
        transform: translateX(50%);
        opacity: 0;
        /*opacity: 0;*/
    }
    50% {
        transform: translateX(50%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.animation-slide-right {
    animation-name: slide-right;
}

/*margin */
.mt-xs {
    margin-top: 5px;
}

.mt-sm {
    margin-top: 10px;
}
.mt-sm2020 {
    margin-top: 3px;
}

.mt-default {
    margin-top: 15px;
}

.mt-lg {
    margin-top: 25px;
}

.mt-xl {
    margin-top: 30px;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-xs {
    margin-bottom: 5px !important;
}

.mb-sm {
    margin-bottom: 10px !important;
}

.mb-default {
    margin-bottom: 15px !important;
}

.mb-lg {
    margin-bottom: 25px !important;
}

.mb-xl {
    margin-bottom: 30px !important;
}

.ml-0 {
    margin-bottom: 0 !important;
}

.ml-xs {
    margin-left: 5px !important;
}

.ml-sm {
    margin-left: 10px !important;
}

.ml-default {
    margin-left: 15px !important;
}

.ml-lg {
    margin-left: 25px !important;
}

.ml-xl {
    margin-left: 30px !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.mr-xs {
    margin-right: 5px !important;
}

.mr-sm {
    margin-right: 10px !important;
}

.mr-default {
    margin-right: 15px
}

.mr-lg {
    margin-right: 25px !important;
}

.mr-xl {
    margin-right: 30px !important;
}

.mx-xs {
    padding-left: 5px;
    padding-right: 5px;
}

.mx-sm {
    margin-left: 10px;
    margin-right: 10px;
}

.mx-default {
    margin-left: 15px;
    margin-right: 15px;
}

.mx-lg {
    margin-left: 20px;
    margin-right: 20px;
}

.my-xs {
    margin-top: 5px;
    margin-bottom: 5px;
}

.my-sm {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my-default {
    margin-top: 15px;
    margin-bottom: 15px;
}

.my-lg {
    margin-top: 20px;
    margin-bottom: 20px;
}

/*margin end*/
/*padding */
.pa-xxs {
    padding: 1px;
}

.pa-xs {
    padding: 5px;
}

.pa-sm {
    padding: 10px;
}

.pa-default {
    padding: 15px;
}
.pa-default2020 {
    padding: 2px;

}

.pa-lg {
    padding: 20px;
}

.px-xs {
    padding-left: 5px;
    padding-right: 5px;
}

.px-sm {
    padding-left: 10px;
    padding-right: 10px;
}

.px-default {
    padding-left: 15px;
    padding-right: 15px;
}

.px-lg {
    padding-left: 20px;
    padding-right: 20px;
}

.py-xs {
    padding-top: 5px;
    padding-bottom: 5px;
}

.py-sm {
    padding-top: 10px;
    padding-bottom: 10px;
}

.py-default {
    padding-top: 15px;
    padding-bottom: 15px;
}

.py-lg {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pt-xs {
    padding-top: 5px !important;
}

.pt-sm {
    padding-top: 10px !important;
}

.pt-default {
    padding-top: 15px !important;
}

.pt-lg {
    padding-top: 20px !important;
}

.pb-xs {
    padding-bottom: 5px !important;
}

.pb-sm {
    padding-bottom: 10px !important;
}

.pb-default {
    padding-bottom: 15px !important;
}

.pb-lg {
    padding-bottom: 20px !important;
}

.pl-xs {
    padding-left: 5px !important;
}

.pl-sm {
    padding-left: 10px !important;
}

.pl-default {
    padding-left: 15px !important;
}

.pl-lg {
    padding-left: 20px !important;
}

.pr-xs {
    padding-right: 5px !important;
}

.pr-sm {
    padding-right: 10px !important;
}

.pr-default {
    padding-right: 15px !important;
}

.pr-lg {
    padding-right: 20px !important;
}

/*padding end*/
/* a-btn */
.a-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    min-width: 90px;
    min-height: 35px;
    padding: 5px 15px;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    letter-spacing: 1px;
    vertical-align: baseline;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    opacity: 1;
    transition: .25s cubic-bezier(0.25, 0.8, 0.5, 1) all;
}

.a-btn:active,
.a-btn.a-btn-hover:hover {
    opacity: .6;
}

.a-btn.a-round {
    border-radius: 28px !important;;
}

.a-btn.a-btn-block {
    flex-grow: 1;
    width: 100%;
}

.a-btn.a-btn-sm {
    min-width: 80px;
    min-height: 20px;
    font-size: 12px;
}

.a-btn.a-btn-lg {
    min-width: 120px;
    min-height: 45px;
    font-size: 18px;
}

.a-btn.a-btn-xl {
    min-width: 140px;
    min-height: 55px;
    font-size: 18px;
}

.a-btn.a-btn-depressed {
    box-shadow: none !important;
}

.a-btn.a-btn-ghost {
    box-shadow: none !important;
}

.a-btn.a-btn-circular {
    min-width: 70px !important;
    min-height: 70px !important;
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 50%;
}

.a-btn.a-btn-circular.a-btn-sm {
    min-width: 50px !important;
    min-height: 50px !important;
    width: 50px !important;
    height: 50px !important;
}

.a-btn.a-btn-circular.a-btn-lg {
    min-width: 90px !important;
    min-height: 90px !important;
    width: 90px !important;
    height: 90px !important;
}

.a-btn.a-btn-circular.a-btn-xl {
    min-width: 110px !important;
    min-height: 110px !important;
    width: 110px !important;
    height: 110px !important;
}

/* a-btn end */

.nav-list {
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, .12);
}

.radio {
    position: relative;
    padding: 3px 5px;
    border: 1px solid #E54D42;
    border-radius: 4px;
    font-size: 13px;
}

.radio + .radio {
    margin-left: 5px;
}

.radio input[type='radio'] {
    opacity: 0;
    position: absolute;
}

.radio .radio-advice {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.radio .radio-text {
    color: #E54D42;
}

.radio input[type='radio']:checked ~ .radio-advice {
    background: #E54D42;
}

.radio input[type='radio']:checked ~ .radio-text {
    position: relative;
    z-index: 2;
    color: #FFFFFF;
}

.button-group button {
    color: #FF9800;
    background: transparent;
    height: 35px;
    padding: 0 15px;
    border: 1px solid #FF9800;
}

.button-group button:first-child {
    border-top-left-radius: 28px;
    border-bottom-left-radius: 28px;
}

.button-group button:last-child {
    border-top-right-radius: 28px;
    border-bottom-right-radius: 28px;
}

/* a-input */
.a-input-form {
    position: relative;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    /*font-weight:normal;*/
    font-weight: 500;
    border-bottom: 1px solid rgba(0, 0, 0, 0.42);
}

.a-input-form > .a-input-border {
    display: block;
    transition: .3s cubic-bezier(0.25, 0.8, 0.5, 1);
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 2px;
}

.a-input-form > .a-input[type='text'],
.a-input-form > .a-input[type='number'],
.a-input-form > .a-input[type='email'],
.a-input-form > .a-input[type='password'],
.a-input-form > .a-input[type='search'],
.a-input-form > .a-input[type='tel'],
.a-input-form > .a-input[type='url'] {
    background: transparent;
    border: 0;
    flex: 1;
    /*letter-spacing: 1px;*/
    color: rgba(0, 0, 0, 0.54);
    padding: 5px 0;
}

.a-input-form .a-input-title {
    flex-shrink: 0;
}

.a-input-form > .a-input:focus + .a-input-border {
    width: 100%;
}

.a-input-form .input-clear {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid rgb(209, 209, 209);
}

/* a-input end */
.number-choice {
    display: flex;
    flex-shrink: 0;
}

.number-choice > div {
    height: 30px;
    width: 30px;
    font-size: 14px;
}

.number-choice .number {
    border: 1px solid;
    color: #FF7043;
}

.md-perspective,
.md-perspective body {
    height: 100%;
    overflow: hidden;
}

.md-perspective body {
    background: #222;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    perspective: 600px;
}

.container {
    background: #e74c3c;
    min-height: 100%;
}

.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    max-width: 630px;
    min-width: 320px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    backface-visibility: hidden;
    transform: translateX(-50%) translateY(-50%);
}

.md-show {
    visibility: visible;
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0, 0, 0, 0.6);
    transition: all 0.3s;
}

.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}

.md-content {
    position: relative;
    margin: 0 auto;
}

.md-item-list li {
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #E0E0E0;
}

.md-item-list li:after {
    font-family: "iconfont" !important;
    content: "\e683";
    font-size: 14px;
}

.md-item-list li .iconfont {
    color: #BDBDBD;
}

.md-item-list li:last-child {
    border-bottom: 0;
}

.md-effect-1 .md-content {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
